import java.awt.Graphics;import java.applet.Applet;
public class H2A1 extends Applet
{    
    public void paint(Graphics g)    
    {       
    int x,y;       
    for(x=15;x <= 150;x+=15)        
       {
         for(y=15;y <= x;y+=15)
          {
          g.drawString("*",x,y);
          } 
       } 
    }
}
